@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#wrapper {
	width: 1007px;
	margin: 0 auto;
}
#topbar {
	background-image: url(images/topbar.gif);
	background-repeat: no-repeat;
	height: 73px;
}
#header {
	background-image: url(images/header.gif);
	background-repeat: no-repeat;
	height: 167px;
	clear: both;
	padding: 20px 220px 0 190px;
	color: #61c3d7;
}
#nav li {
	PADDING-RIGHT: 0.9em;
	DISPLAY: inline;
	PADDING-LEFT: 0.9em;
	BORDER-LEFT: 1px solid #45808b
}
#nav ul {
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0;
}
#nav li.first {
	border-left-width: 0px;
}#nav {
	float: right;
	width: 500px;
	margin-right: 20px;
	text-align: center;
	margin-top: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #45808b;
	font-weight: bold;
}
.bluetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	font-weight: bold;
	color: #1b7080;
	letter-spacing: -1px;
}
#content {
	background-image: url(images/cbg.gif);
	background-repeat: no-repeat;
	padding: 0 100px 0 102px;
	height: 320px;
}
#left {
	float: left;
	width: 155px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #d4d3c8;
	padding-right: 25px;
}
#right {
	float: right;
	width: 580px;
}
#footer {
	clear: both;
	background-image: url(images/footer.gif);
	background-repeat: no-repeat;
	height: 342px;
	width: 1007px;
	margin: 0 auto;
}
.rightimg {
	float: right;
	margin-left: 7px;
	display: block;
}
.leftimg {
	float: left;
	margin-right: 9px;
	display: block;
}
.leftimg2 {
	float: left;
	margin-right: 17px;
	display: block;
}
.blacktitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #000000;
	font-weight: bold;
}
#bottom {
	background-repeat: repeat-x;
	background-color: #d7f0f5;
	background-image: url(images/fbg.gif);
}
#right input {
	background-color: #FFFFFF;
	border: 1px solid #000000;
	font-size: 11px;
	margin: 3px 0 3px 0;
	width: 300px;
	padding: 2px;
}
#right textarea {
	background-color: #FFFFFF;
	border: 1px solid #000000;
	font-size: 11px;
	margin: 3px 0 3px 0;
	width: 300px;
}